Bug 30862 - Typo: langues
Summary: Typo: langues
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Joonas Kylmälä
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-27 21:46 UTC by Caroline Cyr La Rose
Modified: 2023-06-08 22:26 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.11.00, 22.05.01


Attachments
Bug 30862: Typo: langues (10.01 KB, patch)
2022-05-27 21:55 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 30862: Typo: langues (10.05 KB, patch)
2022-05-27 22:53 UTC, David Nind
Details | Diff | Splinter Review
Bug 30862: Typo: langues (10.20 KB, patch)
2022-05-28 08:34 UTC, Joonas Kylmälä
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2022-05-27 21:46:33 UTC
In the descriptions of the following system preferences, there is a sentence that says "If you have multiple stylesheets for different ***langues*** the placeholder {langcode} will be replaced with current interface language. "

- OPACXSLTDetailsDisplay

- OPACXSLTListsDisplay

- OPACXSLTResultsDisplay

- XSLTDetailsDisplay

- XSLTListsDisplay

- XSLTResultsDisplay

I think this is meant to say "languages" and not "langues", unless this is a purposeful use of a Middle English word borrowed from French :)
Comment 1 Caroline Cyr La Rose 2022-05-27 21:55:12 UTC
Created attachment 135433 [details] [review]
Bug 30862: Typo: langues

This patch changes the word 'langues' to 'languages' in the description
of the following system preferences:

- OPACXSLTDetailsDisplay

- OPACXSLTListsDisplay

- OPACXSLTResultsDisplay

- XSLTDetailsDisplay

- XSLTListsDisplay

- XSLTResultsDisplay

To test:
1- Apply patch
2- Check the aforementioned system preferences and make sure the descriptions say 'languages'
Comment 2 David Nind 2022-05-27 22:53:58 UTC
Created attachment 135434 [details] [review]
Bug 30862: Typo: langues

This patch changes the word 'langues' to 'languages' in the description
of the following system preferences:

- OPACXSLTDetailsDisplay

- OPACXSLTListsDisplay

- OPACXSLTResultsDisplay

- XSLTDetailsDisplay

- XSLTListsDisplay

- XSLTResultsDisplay

To test:
1- Apply patch
2- Check the aforementioned system preferences and make sure the descriptions say 'languages'

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Joonas Kylmälä 2022-05-28 08:34:28 UTC
Created attachment 135435 [details] [review]
Bug 30862: Typo: langues

This patch changes the word 'langues' to 'languages' in the description
of the following system preferences:

- OPACXSLTDetailsDisplay

- OPACXSLTListsDisplay

- OPACXSLTResultsDisplay

- XSLTDetailsDisplay

- XSLTListsDisplay

- XSLTResultsDisplay

To test:
1- Apply patch
2- Check the aforementioned system preferences and make sure the descriptions say 'languages'

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Joonas Kylmälä <joonas.kylmala@iki.fi>
Comment 4 Tomás Cohen Arazi 2022-06-01 19:02:41 UTC
Pushed to master for 22.11.

Nice work everyone, thanks!
Comment 5 Lucas Gass 2022-06-06 15:51:32 UTC
Pushed to 22.05.x for 22.05.01
Comment 6 Victor Grousset/tuxayo 2022-06-25 21:53:39 UTC
Not backported to oldoldstable (21.05.x). Feel free to ask if it's needed.

Nothing to document, marking resolved.